<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{bbafa437-806c-4dd6-b12d-c40cdb189ff6}" Name="Country - OnSave">
  <XamlFileName>/Workflows/Country-OnSave-BBAFA437-806C-4DD6-B12D-C40CDB189FF6.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnUpdateAttributeList>vhacrm_sync_exempt_bool,statuscode,statecode,ownerid,vhacrm_name</TriggerOnUpdateAttributeList>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>vhacrm_country</PrimaryEntity>
</Workflow>